Bug 1436894

Summary: ntfs-3g-2017.3.23 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ntfs-3gAssignee: Tom "spot" Callaway <tcallawa>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: tcallawa
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ntfs-3g-2017.3.23-1.fc25 ntfs-3g-2017.3.23-1.fc26 ntfs-3g-2017.3.23-1.fc24 ntfs-3g-2017.3.23-1.el7 ntfs-3g-2017.3.23-1.el6 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-06-09 11:29:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2017-03-29 00:17:40 UTC
Latest upstream release: 2017.3.23
Current version/release in rawhide: 2016.2.22-4.fc26
URL: http://www.tuxera.com/community/ntfs-3g-download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2504/

Comment 1 Upstream Release Monitoring 2017-03-29 00:17:46 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Upstream Release Monitoring 2017-05-30 16:49:08 UTC
spot's ntfs-3g-2017.3.23-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=899126

Comment 3 Fedora Update System 2017-05-30 20:43:16 UTC
testdisk-7.0-9.fc25 ntfs-3g-2017.3.23-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9382fc88db

Comment 4 Fedora Update System 2017-05-30 20:43:24 UTC
ntfs-3g-2017.3.23-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dc1c18265d

Comment 5 Fedora Update System 2017-05-30 20:43:28 UTC
ntfs-3g-2017.3.23-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-651343c9eb

Comment 6 Fedora Update System 2017-05-30 20:43:34 UTC
testdisk-7.0-9.fc24 ntfs-3g-2017.3.23-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fabdb3303a

Comment 7 Fedora Update System 2017-05-30 20:43:39 UTC
testdisk-7.0-9.fc26 ntfs-3g-2017.3.23-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-62ee22fd84

Comment 8 Fedora Update System 2017-06-01 03:19:03 UTC
ntfs-3g-2017.3.23-1.fc26, testdisk-7.0-9.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-62ee22fd84

Comment 9 Fedora Update System 2017-06-01 07:05:01 UTC
ntfs-3g-2017.3.23-1.fc24, testdisk-7.0-9.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fabdb3303a

Comment 10 Fedora Update System 2017-06-01 07:06:49 UTC
ntfs-3g-2017.3.23-1.fc25, testdisk-7.0-9.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9382fc88db

Comment 11 Fedora Update System 2017-06-01 14:20:23 UTC
ntfs-3g-2017.3.23-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dc1c18265d

Comment 12 Fedora Update System 2017-06-01 14:28:19 UTC
ntfs-3g-2017.3.23-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-651343c9eb

Comment 13 Fedora Update System 2017-06-07 16:33:32 UTC
ntfs-3g-2017.3.23-1.el6 testdisk-7.0-4.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dc1c18265d

Comment 14 Fedora Update System 2017-06-07 16:48:14 UTC
ntfs-3g-2017.3.23-1.el7 testdisk-7.0-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-651343c9eb

Comment 15 Fedora Update System 2017-06-08 14:49:25 UTC
ntfs-3g-2017.3.23-1.el6, testdisk-7.0-4.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-dc1c18265d

Comment 16 Fedora Update System 2017-06-08 14:54:11 UTC
ntfs-3g-2017.3.23-1.el7, testdisk-7.0-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-651343c9eb

Comment 17 Fedora Update System 2017-06-09 11:29:51 UTC
ntfs-3g-2017.3.23-1.fc25, testdisk-7.0-9.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-06-09 19:16:53 UTC
ntfs-3g-2017.3.23-1.fc26, testdisk-7.0-9.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-06-15 08:20:33 UTC
ntfs-3g-2017.3.23-1.fc24, testdisk-7.0-9.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-06-24 02:17:08 UTC
ntfs-3g-2017.3.23-1.el7, testdisk-7.0-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-06-24 02:18:27 UTC
ntfs-3g-2017.3.23-1.el6, testdisk-7.0-4.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.